<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.java.editor/1">
    <module_version install_time="1276186903735" last="true" origin="installer" specification_version="2.27.1.6.1.1">
        <file crc="1233444570" name="config/Modules/org-netbeans-modules-java-editor.xml"/>
        <file crc="1859561635" name="modules/org-netbeans-modules-java-editor.jar"/>
    </module_version>
</module>
